import { getBranding } from '@/lib/branding';
import CadastroClientePage from './cadastro-client';

export default async function CadastroPage() {
    const branding = await getBranding();
    
    return <CadastroClientePage branding={branding} />;
}
